Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 04:37:06 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation melody bajelot                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  melody bajelot-0504713669  hi i have not received my order yet  order no  i have not received ny order yet  order no  9660217882 Bot:  Please enter your name Customer:  melody bajelot Bot:  Hi Melody Bajelot ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9660217882 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504713669            11:57 AM, 13th May                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           11:57 AM, 13th May                     melody bajelot                    Hi I just want to follow up on my order           11:57 AM, 13th May                     melody bajelot                    I have not received ny order yet. order no. 9660217882 but it shows in the status that it has been received           11:58 AM, 13th May                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           11:58 AM, 13th May                     melody bajelot                    ok           11:59 AM, 13th May                     melody bajelot                    any update?           12:01 PM, 13th May                   badri                   as we have seen your order been delivered succefully an they contact you on this number 971504713669           12:02 PM, 13th May                     melody bajelot                    yes but it was not delivered since nobody’s home yesterday and I told that to the delivery guy Im not sure why he had put delivered in the status           12:03 PM, 13th May                   badri                   please check your family member and let us know           12:05 PM, 13th May                     melody bajelot                    nobody left at home yesterday. the delivery guy called me yesterday and I told him that nobodys at home since all of us are outside.           12:06 PM, 13th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:08 PM, 13th May                     melody bajelot                    thank you. will wait for your update           12:09 PM, 13th May                   badri                   and we will be in touch with you through your email           12:09 PM, 13th May                   badri                   Is there anything else I can assist you with today?           12:09 PM, 13th May                     melody bajelot                    ok thanks. nothing else           12:09 PM, 13th May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:11 PM, 13th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2576692